<?xml version="1.0"?>
<configuration>
<configSections>
</configSections>
<connectionStrings>
    <add name="IT部门管理系统.Properties.Settings.ITSysConnectionString"
        connectionString="Data Source=.;Initial Catalog=ITSys;Persist Security Info=True;User ID=sa;Password=000000"
        providerName="System.Data.SqlClient" />
</connectionStrings>
<startup><supportedRuntime version="v2.0.50727"/></startup></configuration>
